<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseConfig Constructor
DatabaseConfig Class See Also

Instantiate a new DatabaseConfig object

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public DatabaseConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    DatabaseConfig()

# See Also

DatabaseConfig Class
BerkeleyDB Namespace